<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Tugas Kelompok KE09</title>
</head>
<body>
  <h1>Hello World!</h1>
  <p>Login Azna</p>
  <a style="text-decoration: underline;" href="/login/">Login Page</a>
</body>
</html>